import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  userId: z.literal(true).optional()
}).strict();
export const NpiProviderAvgAggregateInputObjectSchema: z.ZodType<Prisma.NpiProviderAvgAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.NpiProviderAvgAggregateInputType>;
export const NpiProviderAvgAggregateInputObjectZodSchema = makeSchema();
